remove_keyboard(3)

NAME
remove_keyboard

SYNOPSIS
#include <allegro.h>

void remove_keyboard();

DESCRIPTION
Removes the keyboard handler, returning control to the operating system. You don't normally need to bother calling this, because allegro_exit() will do it for you.

SEE ALSO
install_keyboard(3), allegro_exit(3)